
			.mfilter-counter {
				background: #428bca;
				color: #ffffff;
			}
			.mfilter-counter:after {
				border-right-color: #428bca;
			}
		@media (max-width: 980px) {    
    #left_col, #right_col, #column-left, #column-right {
        display: none !important;
    }
}
				.mfilter-search #mfilter-opts-search_button {
					background-color: #428bca;
				}
			